*{
    font-size: 16px;
}
.kfm_header{
    padding-top: 60px;
}
.kfm_header .kfm-input-search input{
    border: 0 none;
}
.kfm_header__top ul li a, .kfm_header__top ul li span {
    color: #999999;
}
.kfm_header__middle{
    justify-content: flex-start !important;
    align-items: flex-start !important;
}
.kfm_sub-title--xl h1{
    color: #fff;
    margin: 0 0 0 15px;
    line-height: 1;
    font-weight: normal;
}
@media (max-width: 768px){
    .kfm_header > div {
        width: 88%;
    }
    .kfm_sub-title--xl h1{
        font-size: 27px;
    }
    .kfm_header {
        padding-top: 0;
    }
    .kfm_left-side.mobile.flex {
        right: 20px;
        position: absolute;
    }
}